- title: "Y Combinator-backed GitHub competitor GitLab raises $1.5M"
  link: http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/
  date: 2015-07-15

- title: "Code collaboration platform GitLab acquires rival Gitorious"
  link: http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/
  date: 2015-03-03

- title: "GitLab Partners with DigitalOcean to make Continuous Integration faster, safer, and more affordable"
  link: /2016/04/19/gitlab-partners-with-digitalocean-to-make-continuous-integration-faster-safer-and-more-affordable/
  date: 2016-04-19

- title: "GitLab adds Shanghai Information Technology Co. to Global Partnership Program"
  link: 2016-08-04-shanghai-it-press-release.html
  date: 2016-08-04

- title: "GitLab adds SoftMart Ltd. to Global Partnership Program"
  link: 2016-05-24-softmart-press-release.html
  date: 2016-05-24

- title: "Koding open-sources its cloud IDE, integrates it into GitLab"
  link: http://venturebeat.com/2016/07/26/koding-gitlab/
  date: 2016-07-26

- title: "GitLab goes heavy on Docker registry support, light on restrictions"
  link: http://www.infoworld.com/article/3072886/application-development/gitlab-goes-heavy-on-docker-registry-support-light-on-restrictions.html
  date: 2016-05-23

- title: "You don’t need design thinking’ – How GitLab made open source their management style"
  link: http://diginomica.com/2016/06/16/you-dont-need-design-thinking-how-gitlab-made-open-source-their-management-style/
  date: 2016-06-16

- title: "GitLab Announces YubiKey U2F Support"
  link: http://mobileidworld.com/gitlab-yubikey-u2f-106243/
  date: 2016-06-24

- title: "GitLab adds Instruct to Global Partnership Program"
  link: http://instruct.com.br/gitlab-parceria-brasil/
  date: 2016-07-14

- title: "Perforce launches GitSwarm based on GitLab"
  link: https://www.perforce.com/press/perforce-introduces-helix-gitswarm-flexible-git-ecosystem-mirrored-powerful-mainline
  date: 2015-10-06

- title: "GitLab adds ALMtoolbox to Global Partnership Program"
  link: 2016-11-09-gitlab-adds-almtoolbox-to-global-partnership-program.html
  date: 2016-11-09

- title: "GitLab adds Lyra Infosystems to Global Partnership Program"
  link: 2016-12-08-lyra-infosystems-press-release.html
  date: 2016-12-08

- title: "GitLab – Taking You From Idea to Production"
  link: https://hostadvice.com/blog/gitlab-taking-idea-to-production/
  date: 2016-09-26

- title: "GitLab adds Rollbar to Global Partnership Program"
  link: https://about.gitlab.com/press/releases/2017-01-19-rollbar-press-release.html
  date: 2017-01-19

- title: "GitLab adds Buddybuild to Global Partnership Program"
  link: https://about.gitlab.com/press/releases/2017-01-25-buddybuild-press-release.html
  date: 2017-01-25

- title: "GitLab adds Creationline to Global Partnership Program"
  link: 2017-06-26-creationline-press-release.html
  date: 2017-06-26

- title: "How GitLab Helps Developers Go from Idea to Production"
  link: http://www.hostingadvice.com/blog/how-gitlab-helps-developers-go-from-idea-to-production/
  date: 2017-07-13

- title: "ReleaseTEAM adds GitLab to their GSA approved product and services line-up"
  link: 2017-07-14-gitlab-on-gsa-approved-products-list.html
  date: 2017-07-14

- title: "GitLab automates DevOps with new concept: Auto DevOps"
  link: http://sdtimes.com/gitlab-automates-devops-new-concept-auto-devops/
  date: 2017-07-27

- title: "GitLab adds Emerasoft to Global Partnership Program"
  link: 2017-07-31-emerasoft-press-release.html
  date: 2017-07-31

- title: "GitLab Release 10.0, Offering Enterprises the Leading Integrated Application Development Product on the Market"
  link: 2017-09-22-v10-press-release.html
  date: 2017-09-22

- title: "SD Times - GitLab adds Auto DevOps, other features to version 10 of development platform"
  link: http://sdtimes.com/gitlab-adds-auto-devops-features-version-10-development-platform/
  date: 2017-09-22

- title: "The New Stack - GitLab v10 Integrates with Kubernetes"
  link: https://thenewstack.io/gitlab-v10-integrates-kubernetes/
  date: 2017-09-22

- title: "ZDNet - GitLab releases latest Enterprise and Community editions"
  link: http://www.zdnet.com/article/gitlab-releases-latest-enterprise-and-community-editions/
  date: 2017-09-22

- title: "BetaNews - New version of GitLab adds extra features for developers"
  link: https://betanews.com/2017/09/22/gitlab-extra-developer-features/
  date: 2017-09-22

- title: "GitLab recognized as a Leader in Continuous Integration Tools Report by independent research firm"
  link: https://about.gitlab.com/press/releases/2017-09-27-forrester-press-release.html
  date: 2017-09-27

- title: "CEO Sid Sijbrandij talks GitLab — how a new Focus on Auto DevOps and a fully unified UI help developers rapidly deliver apps to market"
  link: http://www.hostingadvice.com/blog/ceo-sid-sijbrandij-talks-gitlab/
  date: 2017-10-05

- title: "Gitlab deepens executive bench with first Chief Culture Officer; Chief Marketing Officer; Vice President of Engineering"
  link: https://about.gitlab.com/press/releases/2017-10-06-new-executive-hires-press-release.html
  date: 2017-10-06

- title: "GitLab raises $20 Million Series C Round Led by GV to Complete DevOps"
  link: https://about.gitlab.com/press/releases/2017-10-09-gitlab-raises-c-round.html
  date: 2017-10-09

- title: "GitLab transitions contributor licensing to Developer Certificate of Origin to better support open source projects; empower contributors"
  link: https://about.gitlab.com/press/releases/2017-11-01-gitlab-transitions-contributor-license.html
  date: 2017-11-01

- title: "GitLab acquires Gemnasium to accelerate its security roadmap"
  link: https://about.gitlab.com/press/releases/2018-01-30-gemnasium-acquisition.html
  date: 2018-01-30

- title: "Second annual GitLab Global Developer Survey confirms increased demand for DevOps yet adoption lags"
  link: https://about.gitlab.com/press/releases/2018-03-07-global-developer-report-2018-released.html
  date: 2018-03-07
